.cform-hidden {position: absolute;top: 0;left: 0;display: inline-block;width: 0;height: 0;margin: 0;padding: 0;border: 0;outline: 0;visibility: hidden;overflow: hidden;}
.cform-template-input, .cform-file .cform-filename, .cform-text input, .cform-text textarea, .cform-checkbox, .cform-radio, .cform-select, .cform-multiselect {padding: 3px;margin: 0;box-sizing: border-box; background-color: #fff;border: 1px solid #eee; cursor: pointer; font-size: 14px;}
.cform-radio, .cform-checkbox {border-color: #ddd;}
.cform-template-input:hover, .cform-file .cform-filename:hover, .cform-text input:hover, .cform-text textarea:hover, .cform-checkbox:hover, .cform-radio:hover, .cform-select:hover, .cform-multiselect:hover {border-color: #999999;}
.cform-radio:hover, .cform-checkbox:hover{border-color: #999999;}
.cform-template-input:focus, .cform-file .cform-filename:focus, .cform-text input:focus, .cform-text textarea:focus, .cform-checkbox:focus, .cform-radio:focus, .cform-select:focus, .cform-multiselect:focus, .cform-template-input:active, .cform-file .cform-filename:active, .cform-text input:active, .cform-text textarea:active, .cform-checkbox:active, .cform-radio:active, .cform-select:active, .cform-multiselect:active {border-color: #999999;outline: 0;}
.cform-control-template, .cform-submit input, .cform-button button, .cform-file .cform-control, .cform-select .cform-control {padding: 5px 10px;margin: 0;background-color: #333;border: 1px solid #333;box-sizing: border-box;font-size: 1em;color: #fff;cursor: pointer;}
.cform-select .cform-control {padding: 0 15px 0 10px; line-height: 26px; border-radius: 2px;}
.cform-control-template:hover, .cform-submit input:hover, .cform-button button:hover, .cform-file .cform-control:hover, .cform-select .cform-control:hover {background-color: #000;outline: 0;}
.cform-submit input {text-align: center; border-radius: 2px;}
.cform-submit .send{ border-radius: 2px;}
.cform-button button {text-align: center;}
.cform-file {position: relative;}
.cform-file .cform-control { width: 120px;text-align: center;} 
.cform-file .cform-filename {position: absolute;top: 0;bottom: 0;left: 120px;right: 0;padding-left: 10px;line-height: 2em;font-size: 0.75em;overflow: hidden;}
.cform-text input {padding: 0px 5px;color: #333; width: 100%; }
.cform-text textarea {padding: 5px;color: #333; line-height: 22px;}
.cform-checkbox {position: relative;display: inline-block;width: 18px;height: 18px;box-sizing: border-box;cursor: pointer;}
.cform-checkbox .cform-marker {display: none;width: 10px;height: 10px;background-color: #333;}
.cform-checkbox.checked .cform-marker {display: block;}
.cform-radio {position: relative;display: inline-block;width: 16px;height: 16px;box-sizing: border-box;-webkit-border-radius:50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius:50%;border-radius: 50%;cursor: pointer;}
.cform-radio .cform-marker {display: none;width: 8px;height: 8px;background-color: #333;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius:50%;}
.cform-radio.checked .cform-marker {display: block;}
.cform-select {padding: 0;position: relative;border: none;}
.cform-select ul {position: absolute;top: 100%;margin: 0;padding: 0;width: 100%; height: 208px; max-height: 0px;list-style: none; overflow-y: auto; background-color: #eee;-webkit-transition: all 0.5s linear;-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.cform-select ul li {padding:0 8px;color: #333; line-height: 26px;}
.cform-select ul li.selected {color: #fff;background-color: #333;}
.cform-select ul li:hover {color: #fff;background-color: #333;}
.cform-select:hover ul {max-height: 1000px;}
.cform-multiselect {padding: 0;}
.cform-multiselect ul {margin: 0;padding: 0;width: 100%;list-style: none;overflow: hidden;background-color: #eee;-webkit-transition: all 0.5s linear;-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.cform-multiselect ul li {padding: 4px 8px;color: #333;}
.cform-multiselect ul li.selected {color: #fff;background-color: #666;}
.cform-multiselect ul li:hover {color: #fff;background-color: #529632;}

.dowebok { margin: -20px auto 0; padding: 20px; background-color: #fff;}
.dowebok li { margin-top: 20px; vertical-align: middle; font-size: 0;}
.dowebok > li:first-child { margin-top: 0;}
.dowebok li * { font-size: 14px;}
.dowebok li li { margin-top: 0;}
.dowebok label { display: inline-block; margin: 0 20px 0 5px; vertical-align: top;}
.dowebok .label { display: inline-block; width: 70px; margin: 0; padding-right: 10px; font-size: 14px; text-align: right; vertical-align: middle;}
.cform-radio, .cform-checkbox { display: inline-block; vertical-align: middle;}
.cform-text, .cform-select, .cform-file { display: inline-block; vertical-align: middle; font-size: 16px;}
.cform-text{width: 100%;}
.cform-select {z-index: 10; margin: 0 20px 0 8px;}
.cform-file .cform-filename {width: 460px; font-size: 12px;}
.cform-submit {margin-left: 10px;}
.cform-file .cform-control { text-align: left;}
textarea { width: 100%; height: 100px;}
#username, #password {width: 180px;}
.ib{padding:0 15px; display: inline-block; cursor: pointer; white-space: nowrap;}
.content[title]{width: 1000px; margin: 0 auto; color: #333; font-size: 14px; }
h1.font18{text-align: center; padding: 45px 4% 15px 4%; color: #333; }
.content .description{ border-bottom: 2px solid #000; padding: 0 4% 20px 4%; text-align: center;}
.content .dowebok2{padding: 20px 4% 0 4%; }
.dowebok2 .title{background-color: #eee; padding: 6px 12px; line-height: 18px;}
.dowebok2 .intor{padding: 10px 10px 15px 10px; line-height: 36px;}
.cform-text .input-text2{ line-height: 22px; width: 100px; border-color: #ddd; }
.ib .cform-text, .others .cform-text{width: auto; padding-left: 8px;}
.others{display: inline-block; white-space: nowrap;}
.foot, .footer-info {width: 1000px; padding: 0 4%;}

.cform-select ul::-webkit-scrollbar {/*滚动条整体样式*/ width: 10px; height: 1px; }
.cform-select ul::-webkit-scrollbar-thumb {/*滚动条里面小方块*/ border-radius: 10px;  background: #535353;}
.cform-select ul::-webkit-scrollbar-track {/*滚动条里面轨道*/ border-radius: 10px; background: #999;}

.login{ background-color: #eee; line-height: 30px; text-align: center; }


@media only screen and (max-width:1000px){
	.content {width: auto;}
	.content .description {padding: 0 2% 20px 2%;}
	.content .dowebok2 {padding: 20px 0 0 0;}
	.dowebok2 .intor { padding: 10px; }
	.ib{padding:0 8px; }
}









